PHP Manual
Prev |  | Next

# gnupg_clearsignkeys

(no version information, might be only in CVS)

gnupg_clearsignkeys -- Removes all keys which were set for signing before

## Description

bool gnupg_clearsignkeys ( resource identifier )

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

Example 1. Procedural gnupg_clearsignkeys() example
`<?php $res = gnupg_init(); gnupg_clearsignkeys($res); ?>`

Example 2. OO gnupg_clearsignkeys() example
`<?php $gpg = new gnupg(); $gpg -> clearsignkeys(); ?>`

Prev | Home | Next
gnupg_clearencryptkeys | Up | gnupg_decrypt